NC version on backend vs. scan

The Backend of my nextcloud indicates, that 18.06 is installed.
nc1806
The security check reports 18.0.1.3


Who is right and who is wrong?

You must “trigger-re-scan” on the tiny button.
If you like you can upgrade to Nextcloud 19.

You find the version of every nextcloud in the html source code :wink:

Actually I didn’t see the outdated date of the report until today. :sunglasses: It is ok now.
I will upgrade, when this is offered by the webupdater? That is, why I check this from time to time.

Yes. You also can read https://nextcloud.com/changelog